Re: Incompatibility between #fldigi and #direwolf ? #direwolf #fldigi

Basil Gunn
 

The libjpeg.so.9 requirement issue for fldigi was fixed in the
installation scripts some time ago.

If you give me something to work with, like the console output of
showudrc.sh, I may be able to help you with your direwolf problem.
If fldigi does not start, then run it from a console and send me the
output.

/Basil

Chris Robinson KF6NFW DMR ID 3153250 <kf6nfw@...> writes:

I had the same issue with the Pi 3 b+
I went to a couple places looking for help and no one had heard of issue,
so I gave up reinstalled the image on sd card and started over, in the
meantime I have not got direwolf to work as a result!
Sincerely,
Mr. Chris A. Robinson
KF6NFW / WQOQ661



On Fri, Dec 6, 2019 at 7:45 AM Bernard Pidoux <bernard.f6bvp@...>
wrote:

Hi,
Having installed recently last available NorthWest digital radio image
nw14dr.img I got an excellent Linux system on a RaspBerry Pi 4.
Just after booting fresh new system I checked different applications and
found they where working although I did not go further into complete
configurations.
Fldigi, Xastir, Yaac could start correctly.
I entered n7nix directory and updated n7nix scripts using 'git pull'
command.
Then I decided to install Direwolf using n7nix script
~config/core-install.sh
After all was done without any error, I found that fldigi could not start
anymore.
There is a message about libjpeg.so.9 file missing and Linux system says
that this library is not used anymore.
So I am asking the question about direwolf and fldigi compatibility ?
Bernard, f6bvp

Join udrc@nw-digital-radio.groups.io to automatically receive all group messages.